{
  "id": "guiberto_5c35",
  "name": "Guiberto Garcia",
  "handle": "guiberto",
  "gender": "male",
  "description": "hispanic man who works as a surgeon",
  "tags": [
    "lifestyle",
    "anatomy",
    "functional fitness",
    "horology",
    "sailing",
    "spanish guitar",
    "espresso craft",
    "architecture"
  ],
  "avatar_url": "/media/guiberto_5c35/avatar.webp?t=1769091870",
  "banner_url": "/media/guiberto_5c35/banner.webp?t=1769091876",
  "videos": [
    "/media/guiberto_5c35/videos/01_smile_reveal.mp4?t=1769091902"
  ],
  "images": [
    "/media/guiberto_5c35/images/01_mid_mid_neutral.webp",
    "/media/guiberto_5c35/images/02_image.webp",
    "/media/guiberto_5c35/images/03_image.webp",
    "/media/guiberto_5c35/images/04_image.webp",
    "/media/guiberto_5c35/images/05_image.webp",
    "/media/guiberto_5c35/images/06_image.webp",
    "/media/guiberto_5c35/images/07_image.webp",
    "/media/guiberto_5c35/images/08_image.webp",
    "/media/guiberto_5c35/images/09_image.webp",
    "/media/guiberto_5c35/images/10_image.webp",
    "/media/guiberto_5c35/images/11_image.webp",
    "/media/guiberto_5c35/images/12_image.webp",
    "/media/guiberto_5c35/images/13_image.webp",
    "/media/guiberto_5c35/images/14_image.webp",
    "/media/guiberto_5c35/images/15_image.webp",
    "/media/guiberto_5c35/images/16_image.webp",
    "/media/guiberto_5c35/images/17_image.webp",
    "/media/guiberto_5c35/images/18_image.webp",
    "/media/guiberto_5c35/images/19_image.webp",
    "/media/guiberto_5c35/images/20_image.webp",
    "/media/guiberto_5c35/images/21_image.webp",
    "/media/guiberto_5c35/images/22_image.webp",
    "/media/guiberto_5c35/images/23_image.webp",
    "/media/guiberto_5c35/images/24_image.webp",
    "/media/guiberto_5c35/images/25_image.webp",
    "/media/guiberto_5c35/images/26_image.webp",
    "/media/guiberto_5c35/images/27_image.webp",
    "/media/guiberto_5c35/images/28_image.webp",
    "/media/guiberto_5c35/images/29_image.webp",
    "/media/guiberto_5c35/images/30_image.webp",
    "/media/guiberto_5c35/images/31_image.webp",
    "/media/guiberto_5c35/images/32_image.webp",
    "/media/guiberto_5c35/images/33_image.webp",
    "/media/guiberto_5c35/images/34_image.webp",
    "/media/guiberto_5c35/images/35_image.webp",
    "/media/guiberto_5c35/images/36_image.webp",
    "/media/guiberto_5c35/images/37_image.webp",
    "/media/guiberto_5c35/images/39_image.webp",
    "/media/guiberto_5c35/images/40_image.webp",
    "/media/guiberto_5c35/images/41_image.webp",
    "/media/guiberto_5c35/images/42_image.webp",
    "/media/guiberto_5c35/images/43_image.webp",
    "/media/guiberto_5c35/images/44_image.webp",
    "/media/guiberto_5c35/images/45_image.webp",
    "/media/guiberto_5c35/images/46_image.webp",
    "/media/guiberto_5c35/images/47_image.webp",
    "/media/guiberto_5c35/images/48_image.webp",
    "/media/guiberto_5c35/images/49_image.webp",
    "/media/guiberto_5c35/images/50_image.webp",
    "/media/guiberto_5c35/images/51_image.webp"
  ],
  "created_at": "2026-01-22T07:23:06.897112-07:00",
  "dir_name": "guiberto_5c35"
}